"Languages.kMonday" = "dilluns";
"Languages.kLanguage" = "Catalan";
"Languages.kSunday" = "diumenge";
"Languages.kTuesday" = "dimarts";
"Languages.kWednesday" = "dimecres";
"Languages.kThursday" = "dijous";
"Languages.kFriday" = "divendres";
"Languages.kSaturday" = "dissabte";
"Languages.kJanuary" = "gener";
"Languages.kFebruary" = "febrer";
"Languages.kMarch" = "març";
"Languages.kApril" = "abril";
"Languages.kMay" = "maig";
"Languages.kJune" = "juny";
"Languages.kJuly" = "juliol";
"Languages.kAugust" = "agost";
"Languages.kSeptember" = "setembre";
"Languages.kOctober" = "octubre";
"Languages.kNovember" = "novembre";
"Languages.kDecember" = "desembre";
"Languages.kWeekBeginsOnMonday" = "true";
"Languages.kWeekShortName" = "STM";
